<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>105</td>
      <td>23</td>
      <td>0.820312</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>169</td>
      <td>18</td>
      <td>0.903743</td>
    </tr>
  </tbody>
</table>